Subject: Re: SFQ: backport some features from ESFQ (try 4)

From: Patrick McHardy <[email-masked]>
Date: Sat, 29 Sep 2007 17:38:25 +0200

Corey Hickey wrote:
> Patchset try 2 addresses the review by Michael Buesch.
> Patchset try 3 addresses the review by Patrick McHardy.
> Patchset try 4 has a few cosmetic improvements.
> 
> Nobody reviewed my last set of patches, and I wasn't pushy about asking.
> Since it's been a while, I ported the kernel and userspace patchsets to
> current git of net-2.6 and iproute2, respectively.

Thanks for posting these patches, I'll have a closer look tommorrow.